curl --request POST \
--url https://api.backside.app/api/v1/deals/{id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"introduced_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_primary": true,
"role": "<string>"
}
'{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"deal_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_primary": true,
"metadata": "<unknown>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"introduced_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role": "<string>"
}curl --request POST \
--url https://api.backside.app/api/v1/deals/{id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"introduced_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_primary": true,
"role": "<string>"
}
'{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"deal_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_primary": true,
"metadata": "<unknown>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"introduced_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Deal ID
Contact added to deal
Was this page helpful?